/*===================================
* Responsive 
*===================================*/

/*#gform_1 select#input_1_5 {*/
/*    height: 60px !important;*/
/*    padding: 8px 25px 8px 18px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    line-height: 18px;*/
/*}*/


#gform_1 select#input_1_5 {
    height: 60px !important;
    min-height: 60px !important;
    padding: 8px 45px 8px 18px !important;
    width: 100% !important;
    box-sizing: border-box !important;
    line-height: 1.4 !important;
    display: block !important;
    align-items: center;
}


@media (max-width:1366px) {

}
@media (max-width:1200px) {
	.news-archive__item { 
		gap: 25px; 
		margin-bottom: 40px;
	}
	.news-archive__image img {
		width: 480px; 
	}
	.related_post .pp-grid-item .pp-posts-button {
		position: relative;
		right: 0;
		bottom: 0;
		justify-content: flex-start;
		margin-top: 12px;
	}
	.award_logo_marque .award-item {  
		padding: 0 35px; 
	}
	.our_logo_sec .pp-info-box-content { 
		padding: 16px 16px 16px 16px; 
	}
	.our_logo_sec .pp-info-box-icon-wrap {
		padding: 40px 0px 40px 0px; 
	}
	.tm-wrapper .tm-item { 
		width: 485px;
	}
	.career_info_sec .pp-info-box-description ul {
		padding-left: 20px;
	}
	.service_sec .pp-post-thumbnail img {
		height: 220px; 
	}
	.news-archive__excerpt { 
		font-size: 16px; 
	}
	#field_submit{ 
		right: 0;
	}
	#gform_submit_button_12 {
		width: 120px; 
		padding: 15px 20px 15px 20px; 
	}
}
@media (max-width:1024px){ 
	.tm-wrapper .tm-item {
		width: 415px;
	}
	.corporate_faq .e-n-accordion-item-title-text b { 
		padding-right: 20px;
	}
	.custom-finance-list li {
		font-size: 16px;
	}
	.faq_ask .pp-accordion-title-text span {
		margin-right: 10px;
	}
	.rehab-section .service-item {
		padding: 20px 0; 
		font-size: 18px; 
	}
	.home_care_enhance_table .table-wrapper th, .home_care_enhance_table .table-wrapper td {
		padding: 12px; 
		font-size: 16px; 
	}
	.home_care_enhance_table tr td:not(:first-child) { 
		font-size: 15px;  
	} 
	.news_update_slider .swiper-autoheight .swiper-slide {
		height: 400px;
	}
	.news_update_slider .feature_image img { 
		height: 400px; 
	}
	#field_submit { 
		bottom: 0px;
	}
	
	/*======== Milestone page =============*/
	#timeline, 
    .issues-container {
        width: 100%;
        max-width: 100vw;
    }
/*     #timeline {
        padding: 0 10px;
    } */
    #issues li {
        width: calc(100vw - 20px); 
        padding: 20px 15px;
    }
    #issues li:before {
        margin-left: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    #issues li img {
        width: 100% !important;
        height: auto !important;
        max-height: 350px;
    }
    .nex_prev_warper {
        width: 100%;
        left: 0;
        margin-left: 0;
        top: 150px; 
    }
    #prev { left: 10px; }
    #next { right: 10px; }

    #grad_left, 
    #grad_right {
        display: none;
    }
	#issues li p, 
	#issues li span, 
	#issues li div,
	#issues li strong {
		white-space: normal !important;
		word-wrap: break-word !important;
		overflow-wrap: break-word !important;
		max-width: 100%;
	}
	#issues li p, 
	#issues li div, 
	#issues li span {
		width: auto !important; 
		white-space: normal !important;
		word-wrap: break-word !important;
		overflow-wrap: break-word !important;
		margin-right: 0 !important;
	}
	#issues li {
		box-sizing: border-box !important;
		padding: 20px 35px !important;
	}
	#issues li * {
		max-width: 100% !important;
		box-sizing: border-box !important;
	}
 
}
@media (min-width: 768px) and (max-width:1024px) {
	.home_banner .swiper-pagination{
		display: none !important;
	}
	.menu_area {
		background: unset !important;
	}
	.elementor-sticky--effects .menu_area {
		box-shadow: unset !important;
	} 
	.header_menu .sub-menu { 
		padding: 20px 0px !important;
		margin-top: 0px !important;  
		margin-left: 0px !important;
	}
	.tm-image { 
		width: 260px;
		height: 260px; 
	}
	.tm-image::before { 
		width: 290px;
		height: 306px; 
	}
	.tm-item .tm-image img {
		width: 200px; 
	}
	.tm-item .tm-title { 
		font-size: 20px !important; 
	}
	.tm-item .tm-designation {
		font-size: 16px;
		line-height: 110%;
	} 
	.elementor-3876 .elementor-element.elementor-element-68acb15 .pp-info-box-container:before { 
		width: 233px;
	} 
	.news-archive__item {
		margin-bottom: 20px !important;
		flex-direction: row !important; 
	}  

}
@media (max-width:880px) {
	.news-archive__item { 
		margin-bottom: 20px;
		flex-direction: column;
		align-items: flex-start;
	}
	.news-archive__image img {
		width: 100%;
		height: auto;
	}
	.tm-wrapper .tm-item {
		width: 355px;
	}
	.nh-readmore-content { 
		font-size: 16px; 
	}
	.nh-readmore-btn { 
		font-size: 16px !important; 
	}
	.rehab-section .service-item { 
		padding: 18px 0;
		font-size: 16px;
	}
	.news_update_slider .swiper-autoheight .swiper-slide{
		height: 310px;
	}
	.news_update_slider .feature_image img {
		height: 310px;
	}
	.news-archive__item {
		margin-bottom: 20px !important;
		flex-direction: column !important; 
	}
	.news-archive__image {
		width: 100%;
	}	
	.news-archive__content {
		width: 100%;
	}
	.news-archive__title {
		font-size: 20px !important;
	}	
	.news-archive__excerpt {
		font-size: 15px;
		line-height: 130%;
	}
	.news-archive__image img {
		width: 100%; 
	}
}

@media (max-width: 767px) {
	nav#pojo-a11y-toolbar {
		top: 150px !important;
	}
	.news-archive__item	.news-content-box{
		text-align: center;
	}
	.news-archive__item .news-archive__footer { 
		justify-content: center; 
		padding-bottom: 0;
	}
	.home_banner .elementor-swiper-button{
		display: none !important;
	} 
	.tm-wrapper .tm-item { 
		display: flex;
		flex-direction: column;
		height: 100%;
		width: 47%;
	}
	.tm-wrapper .tm-image { 
		width: 260px;
		height: 260px;
	}
	.tm-wrapper .tm-title { 
		font-size: 14px !important; 
	}
	.tm-wrapper .tm-designation { 
		font-size: 13px;
		line-height: 22px;
	}
	.tm-wrapper .tm-read-more-btn { 
		margin-top: auto;
	} 
	.tm-wrapper .tm-image::before { 
		width: 100%;
		height: 100%; 
	}
	.tm-wrapper .tm-image img {
		width: 100%;
		height: 240px;
		object-fit: contain;
		object-position: bottom center;
	} 
	.tm-popup-content { 
		max-width: 100%;  
		padding: 20px 0px 20px 20px !important; 
	}
	.tm-popup-content .tm-popup-inner h2 { 
		font-size: 20px; 
	}
	.tm-popup-content .tm-popup-inner h4 { 
		font-size: 18px;  
	}
	.tm-popup-content .tm-popup-description { 
		font-size: 14px;
		text-align: center;
		line-height: 22px;
	}
	.tm-popup-content .tm-popup-image { 
		width: 210px;
		height: 210px; 
	}
	.tm-popup-content .tm-popup-image::before { 
		width: 210px;
		height: 210px; 
	}
	.tm-popup-content .tm-popup-image img {
		width: 180px; 
	}
	.tm-popup-content .tm-popup-inner { 
		padding-top: 15px;
	}
    /* 	.elementor-3876 .elementor-element.elementor-element-68acb15 .pp-info-box-container:before {
		width: 0;
	}
	.elementor-3876 .elementor-element.elementor-element-68acb15 .pp-info-box:after, .elementor-3876 .elementor-element.elementor-element-68acb15 .pp-info-box:before {
		top: -22px;
		width: 0;
		height: 23px;
	}
	.elementor-3876 .elementor-element.elementor-element-68acb15 .pp-info-box:after, .elementor-3876 .elementor-element.elementor-element-68acb15 .pp-info-box:before {
		border-top: 0px solid #4A4A4A80;
	}
	.elementor-3876 .elementor-element.elementor-element-05f4361 .pp-info-box:after {
		top: -20px;
		height: 20px;
	} */
	.corporate_faq .e-n-accordion-item-title-text b {
		padding-right: 3px;
	}	
	.rehab-layout {
		grid-template-columns: 1fr;
	}
	.rehab-section .image-card {
		height: 100% !important;
		border-radius: 13px;
	}	
	.rehab-section .service-item {
		padding: 13px 0;
		font-size: 16px;
		line-height: 140%;
		letter-spacing: 2%;
	}

	#gform_1 .gform_footer,
	#gform_2 .gform_footer,
	#gform_3 .gform_footer,
	#gform_4 .gform_footer,
	#gform_5 .gform_footer,
	#gform_6 .gform_footer,
	#gform_7 .gform_footer,
	#gform_8 .gform_footer,
	#gform_9 .gform_footer{
		margin-top:25px;
		position: relative !important;
		display: inline-block;
	}	
	#gform_submit_button_7 {
		min-width: 175px;
	}	 
	.home_care_enhance_table .wrap { 
		overflow-x: auto !important;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
	}
	.table-wrapper {
		display: flex;
		flex-direction: column;
		overflow-x: auto;
		align-items: stretch;
		justify-content: flex-start;
		min-width: 700px;
	}
	.table-wrapper td,
	.table-wrapper .item-name{
		vertical-align: top;
		align-self: flex-start;
	}	

	.table-wrapper td {
		padding: 8px;
		font-size: 13px !important;
	}
	.table-wrapper .item-name {
		font-size: 13px !important;
	}	
    /* 	#issues li {
		width: 378px;
		float: left;
		padding: 20px 20px;
		background: #f9f9f9;
		border-radius: 16px;
		text-align: center;
		min-height: 150px;
	}	 */
	.news-archive__button { 
		font-size: 14px !important; 
		width: 150px;
		height: auto;
		padding-top: 10px;
		padding-right: 18px;
		padding-bottom: 10px;
		padding-left: 18px; 
	}
	.news-archive__image {
		width: 100%;
	}	
	.news-archive__button img {
		width: 18px;
	}
	.news-archive__content {
		width: 100%;
	}	
	.news-archive__posts {
		display: flex !important;
		flex-direction: column !important;
		gap: 30px !important;
	}	
	.news-archive__date {
		align-items: center;
		justify-content: center;
	}	 
	.corporate_faq span.e-n-accordion-item-title-icon { 
		padding: 8px; 
		width: 32px;
		height: 32px;
	}
	.executive-committee li { 
		padding-left: 40px; 
	}
	.custom-finance-list li br{
		display: none;
	} 
	.career_info_sec .pp-info-box-description ul {
		padding-left: 15px;
	}
	.nh-readmore-wrapper .nh-readmore-content {
    	font-size: 14px;
    	line-height: 22px;
    }
    .pp-accordion-tab-title {
        font-size: 16px !important; 
        padding: 12px 15px !important; 
    }
    .pp-accordion-tab-content a{
    	font-size: 14px !important;
    	line-height: 22px;
    }
    .nh-readmore-btn {
    	font-size: 14px !important;
    }
	.faq_ask .pp-faq-question .pp-accordion-toggle-icon { 
		width: 30px;
		height: 30px;
	}
	.faq_ask .pp-accordion-title-text span {
		margin-right: 3px;
	}
	#field_4_6 .ginput_container, #field_5_10 .ginput_container, #field_9_6 .ginput_container {
		padding: 20px; 
	}	
	.pp-gravity-form .gform-theme--foundation .gfield textarea.medium {
		min-block-size: 10rem;
	}
	.elementor-widget-n-accordion .e-n-accordion-item-title-icon { 
		width: 30px;
		height: 30px; 
	}
	.news_update_slider .swiper-autoheight .swiper-slide{
		height: auto;
	}
	.news_update_slider .feature_image img {
		height: auto; 
		box-shadow: 0px 4px 4px 0px #00000040;
	}
	.news_update_slider{
	    box-shadow: 0px 0px 0px 0px #00000040;
	}
	.donation_table .pp-accordion-title-text { 
		gap: 10px;
		flex-direction: column;
	}
	.faq_ask.donation_table .pp-faq-answer{
		overflow-x: auto;
	}
	.donation_table table {
		font-size: 15px; 
		min-width: 700px;
	}
    #gform_1 select#input_1_5 {
        height: 60px !important;
        padding: 9px 40px 9px 18px;
        display: flex;
        align-items: center;
        line-height: 18px;
    }
	#timeline{
		padding: 0;
	}
	#timeline h1 {
        font-size: 32px;
    } 
    .nex_prev_warper {
    	top: -30px;
    }


    /*.issues-container {*/
    /*    overflow: hidden;*/
    /*}*/
    
    /* Apply ONLY to direct children of #issues */
    /*#issues > li {*/
    /*    height: 0; */
    /*    overflow: hidden;*/
    /*    opacity: 0;*/
    /*    transition: opacity 0.3s ease;*/
    /*    min-height: auto;*/
    /*    max-height: auto !important;*/
    /*}*/
    
    /* Apply ONLY to the active direct child */
    /*#issues > li.active {*/
    /*    height: auto;*/
    /*    overflow: visible;*/
    /*    opacity: 1;*/
    /*}*/
    
    /* Ensure nested lists inside content display normally */
    /*#issues > li ul li,*/
    /*#issues > li ol li {*/
    /*    height: auto !important;*/
    /*    overflow: visible !important;*/
    /*    opacity: 1 !important;*/
    /*}*/
    
    #issues li{
        min-height: auto;
    }
    #issues li p {
        font-size: 15px;
        line-height: 22px;
    } 
    
	/*#next, #prev { */
	/*	width: 20px; */
	/*}*/
	#next {
		right: -5px;
	}
	#prev {
		left: -5px;
	}
	.custom_breadcrumb { 
		flex-wrap: wrap;
	}

	#wpfront-scroll-top-container img {
		width: 50px !important;
		height: auto;
	}
	.pojo-a11y-toolbar-link.pojo-a11y-toolbar-toggle-link {
        font-size: 0 !important; /* Eta text gulo ke hide kore debe */
    }
    
    /* Jodi image-er size thik rakhte chan */
    .pojo-a11y-toolbar-link img {
        display: block;
        margin: 0 auto;
    }
	.tm-wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 15px;
    }

    .tm-wrapper .tm-item:last-child:nth-child(odd) {
        grid-column: 1 / -1;
        justify-self: center;
        width: 100%;
        max-width: 50%;
    }

    .tm-wrapper .tm-item:only-child {
        grid-column: 1 / -1;
        justify-self: center;
        max-width: 50%;
    }
    
    .pojo-a11y-toolbar-toggle .pojo-a11y-toolbar-link {
    	height: 38px !important;
    	width: 36px !important;
    	padding: 6px !important;
    }
	
	
	.elementor-widget-text-editor, 
	.elementor-widget-text-editor p span,
	.elementor-widget-text-editor p, 
	.elementor-widget-text-editor a,
	.elementor-widget-text-editor p a{
	    font-size: 14px !important;
	    line-height: 22px !important;
	}
	.rehab-section .intro { 
    	font-size: 14px;
    	line-height: 22px;
    }
	table td, table th{
	    font-size: 14px !important;
	    line-height: 22px !important;
	}
	table tr{
        margin-bottom: 10px;
    }

    .table-wrapper{
        min-width: auto;
        color: var( --e-global-color-text );
        font-family: "Open Sans", Sans-serif;
    }
    .table-wrapper th, .service_table_style td{
        padding: 10px !important;
        width: auto !important;
	    font-size: 14px !important;
	    line-height: 22px !important;
	    color: var( --e-global-color-text );
        font-family: "Open Sans", Sans-serif;
    }
    .table-wrapper .price-amt, .table-wrapper .item-name{
	    font-size: 14px !important;
	    line-height: 22px !important;
	    color: var( --e-global-color-text );
        font-family: "Open Sans", Sans-serif;
    }
    .table-wrapper .item-name{
        min-width: 95px;
    }
    .table-wrapper .price-amt{
        min-width: 56px !important;
        display: block;
    }
    .hours-table td {
    	font-size: 14px;
    	line-height: 22px;
    }
	
	.hwa-yt-info .hwa-yt-desc {
    	font-size: 14px;
	    line-height: 22px !important;
    }
    .hwadc-card .hwadc-title a {
    	height: unset;
    }
    .hwadc-card .hwadc-excerpt {
    	font-size: 14px;
	    line-height: 22px !important;
    }
    .award_logo_marque .award-title {
    	font-size: 14px;
	    line-height: 22px !important;
    } 
    .eas-item a{
    	font-size: 14px;
	    line-height: 22px !important;
    }
    ul li, 
    ul li a, 
    ul li strong, 
    ol li, 
    ol li a, 
    ol li strong{
    	font-size: 14px;
	    line-height: 22px !important;
    }
    
	.custom-finance-list li {
		font-size: 14px;
	}
    
    .single-copy-text p a{
    	font-size: 14px;
	    line-height: 22px !important;
    }
    .news-archive__excerpt {
    	font-size: 14px;
    	line-height: 22px;
    }
	.elementor-location-footer .elementor-widget-text-editor, 
	.elementor-location-footer .elementor-widget-text-editor p, 
	.elementor-location-footer .elementor-widget-text-editor a,
	.elementor-location-footer .elementor-widget-text-editor p a{
    	font-size: 12px !important;
    }
    
    
    #gform_12 #field_12_12{
    	font-size: 14px;
    	line-height: 22px;
    }
    #gform_12 #field_submit {
    	position: relative;
    	bottom: unset;
    	right: unset;
    }
    .service_sec .pp-posts-button-wrapper {
    	text-align: left;
    }
    
    .custom_breadcrumb li:last-child,
    .custom_breadcrumb li a{
    	font-size: 14px !important;
    }
    
    .elementor-widget-woocommerce-checkout-page .e-sticky-right-column {
        flex-direction: column !important;
    }
    .elementor-widget-woocommerce-checkout-page .e-checkout__order_review {
        width: 100%;
    }
    .elementor-widget-woocommerce-checkout-page .e-checkout__order_review-2 {
        width: 100%;
    }
    
    .page-id-13330 .tablesaw-advance{
        display: none;
    }
    
    #field_7_13 {
    	margin-left: 0% !important;
    }
    
    fieldset#field_7_4 {
    	margin-left: 0% !important;
    	width: 100% !important;
    }
    #input_7_13, #input_3_22{
        padding: 0px 16px;
		line-height: 50px;
    }
    input#gform_previous_button_10 {
    	padding: 12px 20px;
    	font-size: 14px;
    	font-weight: 500;
    	min-width: 100px;
    }
    #gform_submit_button_10 {
        padding: 12px 20px;
        font-size: 14px;
        font-weight: 500;
    }
    
    .hwa-donation-thank-you {
        width: 100%;
    }
    .woocommerce-checkout .woocommerce-thankyou-order-received {
        font-size: 26px !important;
    }
    .hwa-donation-thank-you p {
        font-size: 14px;
    }
    #input_2_5{
        line-height: 30px;
    }
    
    
    .organisation_structure_style .pp-info-box-container::before {
    	width: 245px !important;
    }
    .organisation_structure_style .e-con-inner{
        overflow-y: scroll;
        display: flex;
        flex-direction: column;    /* Stack items vertically */
        justify-content: center;   /* Vertical centering */
        align-items: center;
    }
    
    
    .line_break_small_device span{
        display: block;
    }
    .donation_table .pp-faq-answer {
        padding: 0px !important;
    }
    .donation_table table thead:first-child tr:first-child th {
    	min-width: 290px;
    }
    
    #social_service_table_style table tr{
        display: block;
        margin: 0;
    }
    #social_service_table_style thead tr th:nth-child(1){
        min-width: 170px;
    }
    #social_service_table_style thead tr th:nth-child(2){
        min-width: 85px;
    }
    #social_service_table_style thead tr th:nth-child(3){
        min-width: 120px;
    }    
    #social_service_table_style .table-wrapper td:nth-child(1){
        min-width: 170px;
    }
    #social_service_table_style .table-wrapper td:nth-child(2){
        min-width: 85px;
    }
    #social_service_table_style .table-wrapper td:nth-child(3){
        min-width: 120px;
    }
    
    
    .home_care_enhance_table table thead tr th,
    .home_care_enhance_table .table-wrapper tbody tr td{
        min-width: 170px;
    }
    
    .home_care_enhance_table table thead tr th:nth-child(3),
    .home_care_enhance_table .table-wrapper tbody tr td:nth-child(3){
        min-width: 200px;
    }    


    .rehabilitation_services_faq .e-n-accordion-item-title-text,
    .home_care_services_accordion .e-n-accordion-item-title-text{
        display: flex;
        align-items: flex-start;
        gap: 5px;
    }
    
    
    .header_menu .elementor-menu-toggle .e-font-icon-svg {
      height: .8em;
      width: .8em;
    }
    
    
    .header_right{
        padding-bottom: 0px !important;
    }
    
    .career_open_positions .e-loop-nothing-found-message__text {
    	font-size: 14px !important;
    	text-align: center;
    }
    .career_open_positions .e-loop-nothing-found-message__text strong{
        font-size: 18px !important;
        text-align: center;
        font-weight: 600 !important;
    }
    .make_a_donation{
        padding: 30px 15px;
    }
    .form-step {
    	gap: 5px;
    }



    .tm-wrapper {
    	display: flex !important;
    	flex-wrap: wrap !important;
    	justify-content: center !important;
    	gap: 15px !important;
    }
    .tm-wrapper .tm-item { 
    	width: 485px;
    }
    .tm-wrapper .tm-item {
        flex: 0 0 calc(100% - 7.5px) !important;
        max-width: calc(100% - 7.5px) !important;
    }
    .tm-wrapper .tm-image {
    	width: 220px;
    	height: 200px;
    }
    .tm-wrapper .tm-image::before {
    	width: 100%;
    	height: 100%;
    }
    .tm-wrapper .tm-image img {
    	height: 150px;
    }
    
    .servicess_for_small_device_style .pp-tiled-post {
        height: calc( (380px - 15px)/1 ) !important;
    }

    .service_sec .pp-post-thumbnail img {
    	height: auto;
    }
    
    .annual_reports_small_style .elementor-widget-image a{
        display: block;
    }
    
    .postid-262 .wrap{
    	width: 380px;
    }
    
    .page-id-12693 .pp-info-box-content{
        width: 100%;
    }
    
    
    .pp-gravity-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), 
    .pp-gravity-form .gfield textarea, 
    .pp-gravity-form .gfield select,
    .pp-custom-radio-checkbox .gchoice label,
    #input_12_1, #input_12_3, #input_12_11, #input_12_6{
    	font-size: 12px !important;
    }
    
	
}




@media  (min-width:320px) and (max-width:1024px){
	#wpfront-scroll-top-container img {
		width: 50px !important;
		height: auto;
	}
	#hwa-wa-open {
        width: 40px !important;
        height: 40px !important;
        padding: 0 !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    /* Circle container size 35px kora */
    #hwa-wa-open .hwa-wa-circle,
    #hwa-wa-open .hwa-wa-circle svg {
        width: 40px !important;
        height: 40px !important;
    }
	#wpfront-scroll-top-container {
		right: 10px;
		bottom: 60px !important;
	}
	
	nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
		box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
	}

	
}

@media (max-width:320px) {
	.impact{
		width:100% !important
	}
}

@media(max-width: 576px){ 
	/*.tm-wrapper .tm-image { */
	/*	width: 100%;*/
	/*	height: 210px;*/
	/*}*/
	.tm-wrapper .tm-item {  
		width: 45%;
	}
	.tm-wrapper .tm-image img { 
		height: 180px; 
	}
	.tm-wrapper .tm-read-more-btn svg{
		width: 50px;
		height: auto;
	}
	/*#gform_submit_button_3{*/
	/*	width: 140px;*/
	/*}*/
}

@media(max-width: 480px){ 
/* 	.tm-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
	} */
	.tm-wrapper {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: center !important;
        gap: 15px !important;
    }

    .tm-wrapper .tm-item {
        flex: 0 0 calc(100% - 7.5px) !important;
        max-width: calc(100% - 7.5px) !important;
    }

    .tm-wrapper .tm-item:last-child:nth-child(odd) {
        flex: 0 0 100% !important;
        max-width: 50% !important;
        margin: 0 auto !important;
    }

    .tm-wrapper .tm-item:only-child {
        flex: 0 0 100% !important;
        max-width: 50% !important;
        margin: 0 auto !important;
    }
	
	
	
    .tm-wrapper .tm-image {
    	width: 220px;
    	height: 200px;
    }
	.tm-wrapper .tm-item {  
		width: 100%;
	}
	.tm-wrapper .tm-image img { 
		height: 150px; 
	}
	.hwadc-media { 
		height: 210px; 
	}
	.servicess_for_small_device_style .pp-tiled-post {
        height: calc( (300px - 15px)/1 ) !important;
    }
    .woocommerce-checkout .e-checkout__container .e-checkout__column {
        width: 100%;
    }
    .woocommerce #payment #place_order {
      font-size: 13px !important;
    }
    .elementor-widget-woocommerce-checkout-page .e-checkout__order_review,
    .elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment {
    	padding: 15px 25px 25px !important;
    }
    .e-checkout__order_review #order_review_heading {
    	font-size: 18px !important;
    }
    .hwa-ro-label {
    	font-size: 12px;
    }
    .hwa-ro-value {
    	font-size: 12px;
    }
        
    
}


@media(max-width: 350px){ 
    input#gform_previous_button_10 {
    	min-width: 90px;
    }
}


@media(max-width: 320px){ 
	.tm-wrapper {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.tm-wrapper .tm-image { 
		height: 270px;
	} 
	.tm-wrapper .tm-image img { 
		height: 210px; 
	}
}